#POPOVERLAY {
	display:none;
	top: 0px;
	left: 0px;
	padding: 0px;
	margin:  0px;
	height:100%;
	width:100%;
	background: transparent;
	background-color:#000;
	position: fixed; 
	_position: absolute;
	z-index:9999998;
	
	opacity:0.2;
	-moz-opacity:0.2;
	-webkit-opacity:0.2;
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(opacity=20);
	FILTER: progid:DXImageTransform.Microsoft.Alpha(opacity=20);
}
.order_block {
	display:none;
	position: fixed;
    text-align: left;
	left:50%;
	top:50%; 
	z-index:9999999; 
}

.cl_box {
	display:none;
    background: #fff;
    width: 610px;
	position: fixed;
    text-align: left;
    box-shadow: 0 0 8px #999;  
	left:50%;
	top:50%; 
	z-index:9999999; 
	-moz-box-shadow: #888 0px 0px 25px;
	-webkit-box-shadow: #888 0px 0px 25px;
	box-shadow: #888 0px 0px 25px;
}
.cl_box_wap {
    background: #fff;
    box-shadow: 0 0 8px #999;  
	-moz-box-shadow: #888 0px 0px 25px;
	-webkit-box-shadow: #888 0px 0px 25px;
	box-shadow: #888 0px 0px 25px;
}
.cl_box small {
	color:#999;
	padding-left:1px;
	font-size:0.8em;
}
.cl_title {
	border: #43658A solid 1px;
	background: #5B7B9F;
	font-size: 14px;
	color: white;
	padding: 10px 10px;
}
.cl_title_wap {
	border: #43658A solid 1px;
	background: #5B7B9F;
	padding: 22px 10px;
}
.cl_body {
	padding: 20px;
	border-bottom: #888 solid 1px;
	border-top: none;
}
.cl_body td {
	vertical-align: top;
}
.cl_body td.td_left {
	color: #2B587A;
	font-size: 12px;
	font-weight: bold;
	padding:4px 2px 0 0;
}
.cl_foot {
	padding: 10px;
	font: 12px arial;
	text-align: right;
	
	background: #F6F7F9;
	border-top: #DBE0EA solid 1px;
}
.cl_info {
	background: #F6F7F9;
	border: #DBE0EA solid 1px;
	padding: 5px;
	font: 11px Tahoma;
	color: #000;
	margin: 5px;
	margin-left: 55px !important;	
}


.button_style {
    display: inline-block;
    height: 25px;
    cursor: pointer;


	background-attachment: scroll;
	background-clip: border-box;
	background-color: #6485AA;
	background-image: none;
	background-origin: padding-box;
	background-position: 0% 0%;
	background-repeat: repeat;
	background-size: auto;
	border-bottom-color: #416796;
	border-bottom-width: 1px;
	border-left-color: #416796;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: #416796;
	border-right-style: solid;
	border-right-width: 1px;
	border-top-color: #416796;
	border-top-style: solid;
	border-top-width: 1px;	
}

.button_style button {
	cursor:pointer;

	background-attachment: scroll;
	background-clip: border-box;
	background-color: #6181A6;
	background-image: url("button_vk.png");
	background-origin: padding-box;
	background-position: 0px -16px;
	background-repeat: repeat-x;
	background-size: auto;
	border-bottom-color: #5E80A9;
	border-left-color: #5E80A9;
	border-right-color: #5E80A9;
	border-top-color: #7C98BA;
	color: white;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-style: solid;
	border-right-width: 1px;
	border-top-style: solid;
	border-top-width: 1px;
	font-family: "tahoma";
	font-size: 11px;
	margin: 0px;
	padding-bottom: 4px;
	padding-left: 14px;
	padding-right: 14px;
	padding-top: 4px;	

}
.button_style button:hover {
	background-position: 0px -8px;
}
.button_style button:active {
	background: #5E80A5;
	border: 1px solid #5E80A5;
	position: relative;
}

.cl_loading { background: url("gif.gif") no-repeat; width: 32px; height: 8px; margin: 4px 0px 0px 20px; }

.st {
	font: 15px arial;
	color: #000;
	padding: 2px;
	font-weight: normal;
	border: 1px solid #A5ACB2;
}
.status {
	display:none;
    font: 12px Tahoma;
    color: #ff0000;
    padding: 5px;
    text-align: center;
    font-weight: bold;
}

.padding {
	height:20px;	
}



.pre-ui-loading .pre-ui-loader{display:block;}.pre-ui-loader{display:block;z-index:9999999;position:fixed;top:50%;left:50%;border:0;}.pre-ui-loader-default{background:none;filter:Alpha(Opacity=18)!important;opacity:.18;width:46px;height:46px;margin-left:-23px;margin-top:-23px;}.pre-ui-loader-verbose{width:200px;filter:Alpha(Opacity=88);opacity:.88;box-shadow:0 1px 1px -1px #fff;height:auto;margin-left:-110px;margin-top:-43px;padding:10px;}.pre-ui-loader-default h1{font-size:0;width:0;height:0;overflow:hidden;}.pre-ui-loader-verbose h1{font-size:16px;margin:0;text-align:center;}.pre-ui-loader .pre-ui-icon{background-color:#000;display:block;margin:0;width:44px;height:44px;padding:1px;-webkit-border-radius:36px;-moz-border-radius:36px;border-radius:36px;}.pre-ui-loader-verbose .pre-ui-icon{margin:0 auto 10px;filter:Alpha(Opacity=75);opacity:.75;}.pre-ui-loader-textonly{padding:15px;margin-left:-115px;}.pre-ui-loader-textonly .pre-ui-icon{display:none;}.pre-ui-loader-fakefix{position:absolute;}.pre-ui-icon-loading{background:url(ajax-loader.gif);background-size:46px 46px;}

.inp_1 input {
	font: 32px Arial;
}

.st2 {
	height: 30px;
	font: 32px Arial;
	border: none;
	color: #4C4C4C;
	padding: 2px 0 3px 5px;
	width: 156px;
}

.status2 {
	display:none;
    padding: 5px;
    text-align: center;
    font-weight: bold;
	margin:0px !important;
}
